View Issue Details

IDProjectCategoryView StatusLast Update
0005144CentOS-6-OTHERpublic2012-05-27 14:16
Reportermx_ 
PriorityhighSeveritymajorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Platformx86_64OSOS Version
Product Version6.0 
Target VersionFixed in Version6.1 
Summary0005144: vlan tagged network does not work
DescriptionNo use centos in net vlan !
Steps To Reproducehttps://bugzilla.redhat.com/show_bug.cgi?id=691777
and
https://bugzilla.redhat.com/show_bug.cgi?id=623199
Additional InformationI use kernel kernel-2.6.32-71.29.1.el6.x86_64.rpm - no works vlan traffics !
TagsNo tags attached.

Activities

tigalch

tigalch

2012-05-26 17:16

manager   ~0015161

As the issue at https://bugzilla.redhat.com/show_bug.cgi?id=623199 got fixed in kernel 2.6.23-128 and thus in CentOS 6.1 (kernel 2.6.32-131 or later) can you please retry with the current kernel (2.6.32-220.17.1.el6)?
mx_

mx_

2012-05-27 13:08

reporter   ~0015169

Sorry !

I use old 2.6.32-220.17.1.el6 x86_64 NO PROBLEM !
My server use KVM eth+bond+vlan+bridge, tagged VLANs to Guests systems NO PROBLEMS !

Good works!
tigalch

tigalch

2012-05-27 14:16

manager   ~0015170

Closing as per feedback from the original reporter.

Issue History

Date Modified Username Field Change
2011-09-23 19:31 mx_ New Issue
2012-05-26 17:16 tigalch Note Added: 0015161
2012-05-26 19:51 toracat Status new => feedback
2012-05-27 13:08 mx_ Note Added: 0015169
2012-05-27 13:08 mx_ Status feedback => new
2012-05-27 14:16 tigalch Note Added: 0015170
2012-05-27 14:16 tigalch Status new => resolved
2012-05-27 14:16 tigalch Fixed in Version => 6.1
2012-05-27 14:16 tigalch Resolution open => fixed